:root {
    --ligth-red: #F87E7E;
    --purple: #8B7EF8;
    --rich-black: #01162C;
    --independence: #5C5B5B;
    --white: #FFFFFF;
    --ghost-white: #F8F7FF;
    --white-rich-black: #F8F7FF;
    --steel-blue: #3F4F62;
}
